{ lib, env }:
{
  keys = lib.attrsets.mapAttrs' (k: v:
    lib.nameValuePair "webapps/webhooks/${k}.php" {
    user = "wwwrun";
    group = "wwwrun";
    permissions = "0400";
    text = v;
  }) env // {
    "webapps/webhooks" = {
      isDir = true;
      user = "wwwrun";
      group = "wwwrun";
      permissions = "0500";
    };
  };
}
