{ callPackage, mylibs, composerEnv }:
rec {
  adminer = callPackage ./adminer {};
  apache-theme = callPackage ./apache-theme {};
  awl = callPackage ./awl {};
  davical = callPackage ./davical {};
  diaspora = callPackage ./diaspora { inherit mylibs; };
  dokuwiki = callPackage ./dokuwiki { inherit mylibs; };
  etherpad-lite = callPackage ./etherpad-lite {};
  grocy = callPackage ./grocy { inherit mylibs composerEnv; };
  infcloud = callPackage ./infcloud {};
  mantisbt_2 = callPackage ./mantisbt_2 {};
  mastodon = callPackage ./mastodon { inherit mylibs; };
  mediagoblin = callPackage ./mediagoblin { inherit mylibs; };
  nextcloud = callPackage ./nextcloud {};
  peertube = (mylibs.flakeCompat ../../flakes/peertube).default;
  phpbb = callPackage ./phpbb {};
  phpldapadmin = callPackage ./phpldapadmin {};
  rompr = callPackage ./rompr { inherit mylibs; };
  roundcubemail = callPackage ./roundcubemail {};
  spip = callPackage ./spip {};
  surfer = callPackage ./surfer { inherit mylibs; };
  taskwarrior-web = callPackage ./taskwarrior-web { inherit mylibs; };
  ttrss = callPackage ./ttrss {};
  wallabag = callPackage ./wallabag { inherit composerEnv; };
  yourls = callPackage ./yourls { inherit mylibs; };
}
